[Unit]
Description=rust service
Wants=network.target
After=syslog.target network-online.target

[Service]
WorkingDirectory={{ dsgames_directory }}/rust
ExecStart={{ dsgames_directory }}/rust/start_rust.sh
KillMode=process
User=dsgames-user

[Install]
WantedBy=multi-user.target